[next] [tail] [up]

#### 5.1.1 General options

-h
  Print a list of all options and exit.
-?
  Same as -h, waiting after each screenfull for the enter key.
-i
  Print copyright and other information. You can supply a qualifier, as -ixxx where xxx can be one of the following:
  D
    : Returns the compiler date.
  V
    : Returns the short compiler version.
  W
    : Return full compiler version.
  SO
    : Returns the compiler OS.
  SP
    : Returns the compiler processor.
  TO
    : Returns the target OS.
  TP
    : Returns the target processor.
-l
  Print the Free Pascal logo and version number.
-n
  Ignore the default configuration file. You can still pass a configuration file with the @ option.

[next] [front] [up]